*
{
	margin:0px;
	padding:0px;
}

li.list
{
	margin-left: 30px;
}

img 
{ 
	border: 0;
	display: block;
} 

body 
{
	font-size: 14px;
	color: #5c3691;
	background-color: #c1aedc;
	font-family: Tahoma,Helvetica,Arial,sans-serif;
}

table
{
	border-collapse:collapse;
}

p
{
	font:14px;
}

p.submenu
{
	padding-left: 15px;
	font-size: 13px!important;
	text-align: left!important;
}


input.input_data_form
{
	border-radius:3px;
	border:1px solid #999999;
	width:300px;
	height:30px;
	font-size: 20px;
	font-family: 'roboto_ltregular'
}
input
{
	border-radius:3px;
	border:1px solid #999999;
	padding: 2px 2px 2px 2px;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
}

a:link
{
	color: #5c3691;
}

a:visited
{
	color:#6c4a9c;
}

a:hover,
a:active,
a:focus
{
	color:#8d72b2;
}

.button
{
	background-color: #244342;
	color: #fff;
	text-decoration:none; 
	text-align:center; 
	border:solid 0px #b0b0b0; 
	border-radius: 3px;
	font-size: 16px;
	cursor: pointer;
}
.button:hover
{
	background-color: #366362;
	text-decoration:none; 
	text-align:center; 
	border:solid 0px #b0b0b0; 
	border-radius: 3px;
	font-size: 16px;
}
.button:active
{
	background-color: #122121;
	text-decoration:none; 
	text-align:center; 
	border:solid 0px #b0b0b0; 
	border-radius: 3px;
	font-size: 16px;
}

div.overlay
{
	background: #555;
	opacity: 0.4;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:100;   
}

div.maindiv
{
	margin: 0 auto;
}

div.menu
{
	line-height:25px;
	font-weight:normal;
	background: url(../img/bg.png);
	border-radius:5px;
	margin: 20px 100px 0px 100px;
	
	
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 50px;
}

nav li {
  flex: 1;
  display: flex;
}

a {
  text-decoration: none;
}

nav a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  #text-transform: uppercase;
  padding: 0 10px;
  font-size: 20px;
  color: #5c3691!important;
}

nav a:hover {
  background-color: #f4eefb;
  color: #5c3691;
  border-radius:5px;
}
nav li.current {
  background-color: #e8dcf7;
  color: #5c3691;
  border-radius:5px;
}



div.maincontent
{
	line-height:25px;
	min-height: 575px;
	background: url(../img/bg.png);
	border-radius:5px;
	padding:10px!important;
	z-index:10;
	opacity: 1.00;
	margin: 25px 100px 100px 100px;
}

#showmore-triger {
	text-align: center!important;
	padding: 10px;
	background: #8d72b2;
}

.loader {
 	display: block; 
	margin: 0 auto;
}	
	
/* Вывод фото */
.foto-list {
	overflow: hidden;
}
.foto-item {
	width: 275px;
	height: 300px;
	float: left;
	padding: 5px;
	text-align: center;
	border-radius: 6px;
}
.foto-item-img {
	width: 100%;
}
.foto-item-name {
	font-size: 13px;
	line-height: 16px;
}
 
.foto-list {
	margin-right: 0
}

/* ###################### gallery ###################### */
.overlay_gal{
	background: url(../img/overlay.png);
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:100;   
}
.nonebox_gal{
	position:fixed;
	display:none;
	top:5%;
	margin:auto;
	left:0;
	right:0;
	border-radius:5px;
	z-index:101;
	width:1000px;
	height:700px;
}
div.box-close_gal
{
	/*float:right;*/
	margin: 0 auto;
	cursor: pointer;
	padding:5px 5px 5px 5px;
	background: #fff;
	border-radius:5px 5px 5px 5px;
	width: 60px;
	text-align: center;
} 
.nonebox{
	position:fixed;
	top:15%;
	left:35%;
	right:35%;
	background: #fff;
	opacity: 1;
	padding:25px;
	border:1px solid #000;
	width:30%;
	z-index:101;  
	border-radius:5px;
	line-height: 25px; !important
}